<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>Login</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

</head>
<body>
	<div class="container">
		<h1>Dashboard</h1>
		<div class="row">
			<aside class="col-sm-3">
				<ul class="nav flex-column">
				  <li class="nav-item">
				    <a class="nav-link" href="{{url_for('dashboard_articulos')}}">Artículos</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="{{url_for('dashboard_categorias')}}">Categorías</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="{{url_for('dashboard_comentarios')}}">Comentarios</a>
				  </li>
				  <li class="nav-item">
				  	<a class="btn btn-warning" href="{{url_for('logout')}}">Salir</a>
				  </li>
				</ul>
			</aside>
			<main class="col-sm-9"></main>
		</div>
		</form>
	</div>
</body>
</html>